This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282871 - [RFE] Clarify which node is being registered
[RFE] Clarify which node is being registered
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHELOSP (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP3
: 1.0
Assigned To: cchase
Tasos Papaioannou
Dan Macpherson
: Triaged
Depends On:
Blocks: rhci-sprint-14
  Show dependency treegraph
 
Reported: 2015-11-17 11:57 EST by Thom Carlin
Modified: 2016-04-29 12:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-17 11:57:59 EST
Description of enhancement:

During Register Nodes, if multiple nodes are registered at the same time, it is difficult to relate a progress bar to a specific node.  Enhancement is to change "Registering Node" to "Registering Node <identifier>"

Version-Release number of selected component (if applicable):

RHCI-6.0-RHEL-7-20151113.t.0
RHCIOOO-7-RHEL-7-20151104.t.1


Additional info:

For IPMI, a reasonable identifier would be the BMC IP address
Comment 1 Thom Carlin 2015-11-17 15:50:18 EST
Similarly for "Error: 1 node not registered"
Comment 2 cchase 2016-03-11 16:51:12 EST
This PR (https://github.com/fusor/fusor/pull/703) should address these issues.  Let me know if there's something further we need do.
Comment 3 John Matthews 2016-04-05 09:55:36 EDT
In TP3 RC2
Comment 4 Tasos Papaioannou 2016-04-11 15:05:34 EDT
Verified on QCI-1.0-RHEL-7-20160329.t.0. Each node's progress is shown, labeled by its mac address.

Note You need to log in before you can comment on or make changes to this bug.